/*
Theme Name: SFP 
Template: generatepress
Description:  SFP WP template : GeneratePress child-theme
*/

body {
	background: url("images/bg_body.gif") top left repeat;
}

body, button, input, select, textarea,
.sidebar .widget, .footer-widgets .widget,
.site-footer {
	font-size: 14px !important;
}

.inside-header {
	padding-bottom: 20px;
}

.header-widget {
	margin: 5px 20px 10px 0;
	width: 25%;
	font-size: 90%;
}
.header-widget .widget-title {
	font-family: 'Cardo', serif;
	font-style: italic;
	font-size: 150%;
}

.site-branding {
	width: 52%;
	float: left;
	padding-top: 15px;
}
.site-branding .main-title {
	font-family: 'Cardo', serif;
	font-style: italic;
}
.site-branding .site-description {
	font-style: normal;
	font-size: 100%;
	padding-top: 10px;
}

.site-logo {
	width: 20%;
	float: left;
}

#site-navigation {
	background-color: #B60D0F;
	border-bottom: 5px solid #769376;
}

.menu .children,
.menu .sub-menu {
	border-bottom: 5px #769376 solid;
}
.menu > .children,
.menu > .sub-menu {
	top: 48px;
}

#main h1.entry-title {
	font-family: 'Cardo', serif;
	font-style: italic;
}

.home .main-navigation .main-nav ul .current_menu_item > a,
.home .main-navigation .main-nav ul .current_page_item > a {
	background-color: #B60D0F !important;
}
.page-id-16  .main-nav ul #menu-item-280 > a,
.page-id-16  .main-nav ul #menu-item-302 > a {
	background-color: #B60D0F !important;
}
.events-category .main-nav ul .menu-item-type-custom > a {
	background-color: #B60D0F !important;
}
.events-category-conferences .main-nav ul .menu-item-311 > a {
	background-color: transparent !important;
}
.events-category-colloques .main-nav ul .menu-item-311 > a {
	background-color: #4F4F4F !important;
}

#site-navigation li.search-item a:hover{
	background: #769376 !important;
}

#site-navigation input.search-field {
	width: 35% !important;
	float: right !important;
	background: #769376 !important;
	opacity: .95;
	text-align: right;
	padding-right: 60px !important;
	-moz-box-shadow: -10px 5px 12px #333;
	-webkit-box-shadow: -10px 5px 12px #333;
	box-shadow: -10px 5px 12px #333;
}

.events-category #tribe-events header.entry-header {
	display: inline !important;
}
.events-category .taxonomy-description {
	margin-bottom: 2em;
}
.events-category .time-details,
.tribe-events-event-meta .time-details {
	background: url(images/icon_time.png) top left no-repeat;
	padding: 2px 0 3px 30px;
}
.events-category .tribe-events-venue-details,
.tribe-events-event-meta .tribe-events-venue-details {
	background: url(images/icon_place.png) top left no-repeat;
	padding: 0px 0 3px 30px;
}
.post-type-archive-tribe_events .entry-summary {
	margin-top: .75em;
}
.post-type-archive-tribe_events .tribe-events-category {
	text-transform: uppercase;
}
.post-type-archive-tribe_events .tribe-events-category dt{
	display: none;
}
.post-type-archive-tribe_events .tribe-events-category .tribe-event-categories {
	margin: 0 0 1em 0;
	padding: 0 0 0 30px;
}
.post-type-archive-tribe_events .tribe-events-category .tribe-event-categories a {
	font-weight: normal;
	color: rgb(153, 153, 153);
}
.tax-tribe_events_cat  .entry-content,
.single-tribe_events .entry-content {
	margin-top: 0;
}
.tax-tribe_events_cat .entry-title,
.single-tribe_events .tribe-category-title {
	margin-bottom: 28px;
}
.events-category-conferences .tribe-events-page-title {
	/*display: none;*/
	text-align: left;
} 
.single-tribe_events .tribe-events-sub-nav {
}
.single-tribe_events #tribe-events-footer li, 
.single-tribe_events #tribe-events-header li {
    width: 45% !important;
	padding: .5em 1em !important;
}
#right-sidebar .tribe-events-list-widget {
	/*padding-bottom: 0 !important;*/
}

#right-sidebar .tribe-list-widget li h4,
#footer-widgets .tribe-list-widget li h4 {
	margin-bottom: 0;
}

.category .entry-header .entry-title {
	font-family: inherit; 
	font-weight: 300; 
	text-transform: none; 
	font-size: 40px !important; 
	margin-bottom: 28px;
}
.category .entry-header .taxonomy-description {
	margin-bottom: 3em;
	margin-top: 0;
}
.category .inside-article .entry-title {
	font-size: 20px !important;
	line-height: 150%;
	margin-bottom: 0;
}
.category .inside-article {
	padding-bottom: 0;
}
.category .entry-summary {
	margin-top: 1em;
}
article.category-bulletin-de-la-sfp .entry-header .entry-meta,
article.category-revue-de-metaphysique-et-de-morale .entry-header .entry-meta {
	display: none;
}

.entry-content ul li {
	margin-bottom: .5em;
}
.sfp-bulletin-numero {
	font-weight: normal;
	display: block;
	margin: 0 1em  0 0;
}
.search-results article h2 {
	font-size: 20px;
}
.search-results article {
	border-bottom: 1px #e0e0e0 solid;
}

.paging-navigation {
	background-color: #EAEAE8;
	padding: 0 1em;
	text-align: center;
}

.widget {
	margin: 0px;
	padding: 0 0 30px 0 !important;
}

#right-sidebar .widget-title,
#footer-widgets .widget-title {
	font-family: 'Cardo', serif;
	font-style: italic;
	background: url("images/bg_widget-title.png") bottom left no-repeat !important;
	padding: 5px 10px 20px 15px;
	margin-bottom: 15px;
	font-size: 170%;
}
#text-3 {
	margin-top: 1em !important;
}

.site-footer a {
	color: #B60D0F !important;
}

.inside-footer-widgets {
	padding-left: 3em;
}

#footer-widgets {
	background-color: #d1caca;
}


@media (max-width: 769px) {
	
	.site-branding {
		width: 100%;
		float: left;
		padding-top: 15px;
	}

	.site-logo {
		width: 100%;
		float: left;
		margin: 0 auto;
		text-align: center;
	}
	
	.header-widget {
		width: 100%;
	}

	.inside-footer-widgets {
		padding-left: 0;
	}
}

@media (max-width: 800px) {
	
	.main-nav .search-item {
		display: none;
	}
	
}


/*********************************************

	PLUGINS
	
*********************************************/

/*	better anchor links	*/
.mwm-aal-container {
	margin-bottom: 2em !important;
	padding-bottom: 1em !important;
}
.mwm-aal-title {
	margin-bottom: 1em;
}
.mwm-aal-container ul {
	margin-bottom: 0;
}

/*	relevanssi	*/
.relevanssi-query-term {
	background-color: #769376;
	color: #fff;
	padding: 0 3px;
	border-radius: 5px;
}

/*	extend comment	*/
.extend-comment-title {
	display: block;
	margin: 0 0 0.15em 0;
	font-weight: bold;
}
.comment-form-title label {
	display: block;
}

/*	the event calendar	*/
.tribe-events-loop .tribe-events-event-meta .tribe-events-venue-details {
	font-weight: normal;
	color: #999;
	line-height: 150%;
}
.tribe-events-loop .tribe-events-list-event-description p:first-child {
	border-top: solid 0px #EEEEEE;
}
.tribe-events-cal-links {
	margin-bottom: 2em;
}
.tribe-events-notices {
	background-color: #97B597;
	border: 3px #769376 solid;
	color: #fff;
	text-shadow: rgb(55, 55, 55) 0px 0px 0px;
	border-radius: 0;
	margin: 2em 0 !important;
}
.tribe-events-widget-link {
	display: none;
}
.tribe-events-sub-nav {
	background-color: #E0E0E0 !important;
	text-align: center;
}
.tribe-events-nav-previous,
.tribe-events-nav-next {
	padding: 0 .5em !important;
}
.tribe-events-back {
	float: right;
	width: auto;
	font-size: 75%;
	text-align: right;
	background: #E0E0E0;
	border-radius: 2px;
	padding: 5px;
	margin: 15px 0 0 0;
}
.tribe-events-list-widget ol.vcalendar li {
	margin-bottom: 20px !important;
}
.tribe-events-list-widget ol.vcalendar li:last-child {
	margin-bottom: 0px !important;
}
#right-sidebar .tribe-events-list-widget-events {
	padding-left: 0 !important;
}

/*	the events calendar shortcode	*/
.ecs-event-list {
	list-style-type: none;
	margin: 1em 0 !important;
}
.ecs-event-list li {
	margin: 0 0 2em 0 !important;
}
.ecs-event-list li h4 {
	font-weight: 300;
	font-size: 20px;
	line-height: 27px;
	margin: 0 0 .5em 0;
}
.ecs-event-list li .time { 
	display: block;
	font-weight: bold;
	background: url(images/icon_time.png) top left no-repeat;
	padding: 2px 0 3px 30px;
}
.ecs-event-list li .venue { 
	display: block;
	background: url(images/icon_place.png) top left no-repeat;
	padding: 2px 0 3px 30px;
}

/*	shortcodes ultimate	*/
.su-posts-default-loop .tribe-conference h2.su-post-title,
.su-posts-default-loop .tribe-colloque h2.su-post-title {
	font-weight: 300 !important;
	font-size: 1.4em;
    line-height: 1.4em;
}
.su-posts-default-loop .tribe-conference .su-post-meta h3,
.su-posts-default-loop .tribe-colloque .su-post-meta h3 {
	color: rgb(58, 58, 58);
	font-size : 14px;
	font-weight: bold;
}
.su-posts-breves-loop .su-post-meta {
	color: #999;
	font-size: 85%;
}
.su-note {
	border: 0px #769376 solid !important;
	border-radius:0px !important;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
}
.su-note-inner {
	border: 0px solid #ffffd6 !important;
	background-color:#95B395 !important;
	color:#fff !important;
	border-radius:0px !important;
	-moz-border-radius:0px !important;
	-webkit-border-radius:0px !important;
}
.su-service-content {
	
}

/*	wp-pagenavi	*/
.wp-pagenavi {
	margin: 3em 0;
}
.wp-pagenavi .pages,
.wp-pagenavi a{
	border: 0;
	background: #EAEAE8;
}
.wp-pagenavi .extend,
.wp-pagenavi .current {
	border: 0;
}

/*	lcp_paginator	*/
.lcp_paginator li {
	border: 0 !important;
	background: #EAEAE8;
}
.lcp_paginator .lcp_currentpage {
	background: transparent;
	font-weight: bold;
}
.lcp_paginator a {
	padding: 5px 3px;
}

/*	download-monitor	*/
.download-button{
	text-align: left;
	text-decoration: none;
	padding: 0 0 0 40px;
	margin: 1em auto 1.5em auto;
	color: #b60d0f;
	display: block;
	font-size: 1.2em;
	line-height: 1.5em;
	background: url(images/icon_download.png) 5px 7px no-repeat;
	background-color: #f5f5f5;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
	text-shadow: none;
	box-shadow: none;
	border: 0px solid #8c0507;
	cursor:pointer;
}
.download-button:hover{
	color:#b60d0f;
	background: url(images/icon_download.png) 5px 7px no-repeat;
	background-color: #eaeae8;
}
.dlm-downloads {
	list-style-type: none;
	background-color: #f5f5f5;
	padding: 1em;
	margin: 1em 0 1.5em 0;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border-radius:4px;
}
.dlm-downloads::before { 
  content: "A télécharger : ";
  line-height: 150%;
}
.dlm-downloads li  a.download-button{
	margin: .5em auto 1em auto;
}










